<Effect>
  <Effect_Name name="Fade In" data="FadeIn"/>
  <Effect_Name name="Typewriter" data="Typewriter"/>
  <Effect_Name name="Swing" data="Swing"/>
  <Effect_Name name="No Entrance Effect" data="NoEntranceEffect"/>

  <Effect_Name name="Move From Bottom" data="FadeIn"/>
  <Effect_Name name="Move From Bottom With Box" data="MoveFromBottomWithBox"/>

  <Effect_Name name="Move From Left" data="MoveFromLeft"/>
  <Effect_Name name="Move From Left With Box" data="MoveFromLeftWithBox"/>

  <Effect_Name name="Move From Righ" data="MoveFromRight"/>
  <Effect_Name name="Move From Right With Box" data="MoveFromRightWithBox"/>

  <Effect_Name name="Move From Top" data="MoveFromTop"/>
  <Effect_Name name="Move From Top With Box" data="MoveFromTopWithBox"/>

  <Effect_Name name="Swivel With X Axis" data="SwivelWithXAxis"/>
  <Effect_Name name="Swivel With Y Axis" data="SwivelWithYAxis"/>
  <Effect_Name name="Swivel Box With X Axis" data="SwivelBoxWithXAxis"/>
  <Effect_Name name="Swivel Box With Y Axis" data="SwivelBoxWithYAxis"/>
  <Effect_Name name="Throw From Stage Bottom" data="ThrowFromStageBottom"/>

  <Effect_Name name="Throw From Stage Bottom Left" data="ThrowFromStageBottomLeft"/>
  <Effect_Name name="Throw From Stage Bottom Right" data="ThrowFromStageBottomRight"/>
  <Effect_Name name="Throw From Stage Bottom Center" data="ThrowFromStageBottomCenter"/>

  <Effect_Name name="Throw From Stage Top" data="ThrowFromStageTop"/>
  <Effect_Name name="Throw From Stage Top Left" data="ThrowFromStageTopLeft"/>
  <Effect_Name name="Throw From Stage Top Right" data="ThrowFromStageTopRight"/>
  <Effect_Name name="Throw From Stage Top Center" data="ThrowFromStageTopCenter"/>

  <Effect_Name name="Throw From Stage Center" data="ThrowFromStageCenter"/>
  <Effect_Name name="Throw From Stage Center Left" data="ThrowFromStageCenterLeft"/>
  <Effect_Name name="Throw From Stage Center Right" data="ThrowFromStageCenterRight"/>

</Effect>